
Core - Bug # 66286

Status: Closed Priority: Should have
Author: Jigal van Hemert Category: Backend API
Created: 2015-04-06 Assigned To: Jigal van Hemert
Updated: 2015-04-11 Due date:
TYPO3 Version: 7
PHP Version:
Complexity: no-brainer
Is Regression: No
Sprint Focus:
Subject: Page TSconfig module tries to load old class name
Description

WEB > Info > Page TSconfig tries to load the old class name.

Related issues:
duplicates Core - Bug # 65858: Fatal error in info_pagetsconfig Resolved 2015-03-20

History
#1 - 2015-04-06 09:17 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38495

#2 - 2015-04-06 17:35 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38495

#3 - 2015-04-06 19:03 - Markus Klein

This is actually a duplicate of #65858.

Please close this ticket as duplicate and merge the two existing patches. (Eric was the first to push a patch, so I'd say we should keep him as author)

#4 - 2015-04-11 19:29 - Jigal van Hemert
- Status changed from Under Review to Closed

Closed as duplicate, combined both patches in the other issue.
